@font-face {
	font-family: 'mimo-line-icons';
	src:url('../fonts/mimo-line-icons.eot?6dkpt6');
	src:url('../fonts/mimo-line-icons.eot?#iefix6dkpt6') format('embedded-opentype'),
		url('../fonts/mimo-line-icons.woff?6dkpt6') format('woff'),
		url('../fonts/mimo-line-icons.ttf?6dkpt6') format('truetype'),
		url('../fonts/mimo-line-icons.svg?6dkpt6#mimo-line-icons') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-mm-li-"], [class*=" icon-mm-li-"] {
	font-family: 'mimo-line-icons';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-mm-li-svg:before {
	content: "\e600";
}
.icon-mm-li-svg2:before {
	content: "\e601";
}
.icon-mm-li-add62:before {
	content: "\e602";
}
.icon-mm-li-add63:before {
	content: "\e603";
}
.icon-mm-li-add64:before {
	content: "\e604";
}
.icon-mm-li-address16:before {
	content: "\e605";
}
.icon-mm-li-aim2:before {
	content: "\e606";
}
.icon-mm-li-alarm17:before {
	content: "\e607";
}
.icon-mm-li-align10:before {
	content: "\e608";
}
.icon-mm-li-align13:before {
	content: "\e609";
}
.icon-mm-li-amex1:before {
	content: "\e60a";
}
.icon-mm-li-anchor13:before {
	content: "\e60b";
}
.icon-mm-li-anchor14:before {
	content: "\e60c";
}
.icon-mm-li-arrow392:before {
	content: "\e60d";
}
.icon-mm-li-arrow393:before {
	content: "\e60e";
}
.icon-mm-li-arrow394:before {
	content: "\e60f";
}
.icon-mm-li-arrow395:before {
	content: "\e610";
}
.icon-mm-li-arrow396:before {
	content: "\e611";
}
.icon-mm-li-arrow397:before {
	content: "\e612";
}
.icon-mm-li-arrow398:before {
	content: "\e613";
}
.icon-mm-li-arrow399:before {
	content: "\e614";
}
.icon-mm-li-arrow400:before {
	content: "\e615";
}
.icon-mm-li-arrow401:before {
	content: "\e616";
}
.icon-mm-li-arrow402:before {
	content: "\e617";
}
.icon-mm-li-arrow403:before {
	content: "\e618";
}
.icon-mm-li-arrow404:before {
	content: "\e619";
}
.icon-mm-li-arrow405:before {
	content: "\e61a";
}
.icon-mm-li-arrow406:before {
	content: "\e61b";
}
.icon-mm-li-arrow407:before {
	content: "\e61c";
}
.icon-mm-li-arrow408:before {
	content: "\e61d";
}
.icon-mm-li-arrow409:before {
	content: "\e61e";
}
.icon-mm-li-arrow410:before {
	content: "\e61f";
}
.icon-mm-li-arrow411:before {
	content: "\e620";
}
.icon-mm-li-arrow412:before {
	content: "\e621";
}
.icon-mm-li-arrow413:before {
	content: "\e622";
}
.icon-mm-li-arrow414:before {
	content: "\e623";
}
.icon-mm-li-arrow415:before {
	content: "\e624";
}
.icon-mm-li-arrow416:before {
	content: "\e625";
}
.icon-mm-li-arrow417:before {
	content: "\e626";
}
.icon-mm-li-arrow418:before {
	content: "\e627";
}
.icon-mm-li-arrow419:before {
	content: "\e628";
}
.icon-mm-li-arrow420:before {
	content: "\e629";
}
.icon-mm-li-arrow421:before {
	content: "\e62a";
}
.icon-mm-li-arrow422:before {
	content: "\e62b";
}
.icon-mm-li-arrow423:before {
	content: "\e62c";
}
.icon-mm-li-arrow424:before {
	content: "\e62d";
}
.icon-mm-li-arrow425:before {
	content: "\e62e";
}
.icon-mm-li-arrow426:before {
	content: "\e62f";
}
.icon-mm-li-arrow427:before {
	content: "\e630";
}
.icon-mm-li-arrow428:before {
	content: "\e631";
}
.icon-mm-li-arrow429:before {
	content: "\e632";
}
.icon-mm-li-arrow430:before {
	content: "\e633";
}
.icon-mm-li-arrow431:before {
	content: "\e634";
}
.icon-mm-li-arrow432:before {
	content: "\e635";
}
.icon-mm-li-arrow433:before {
	content: "\e636";
}
.icon-mm-li-arrows51:before {
	content: "\e637";
}
.icon-mm-li-arrows52:before {
	content: "\e638";
}
.icon-mm-li-arrows53:before {
	content: "\e639";
}
.icon-mm-li-arrows54:before {
	content: "\e63a";
}
.icon-mm-li-arrows55:before {
	content: "\e63b";
}
.icon-mm-li-arrows56:before {
	content: "\e63c";
}
.icon-mm-li-attachment7:before {
	content: "\e63d";
}
.icon-mm-li-automated2:before {
	content: "\e63e";
}
.icon-mm-li-backward1:before {
	content: "\e63f";
}
.icon-mm-li-bars6:before {
	content: "\e640";
}
.icon-mm-li-basket9:before {
	content: "\e641";
}
.icon-mm-li-battery69:before {
	content: "\e642";
}
.icon-mm-li-battery70:before {
	content: "\e643";
}
.icon-mm-li-battery71:before {
	content: "\e644";
}
.icon-mm-li-battery72:before {
	content: "\e645";
}
.icon-mm-li-bell6:before {
	content: "\e646";
}
.icon-mm-li-black179:before {
	content: "\e647";
}
.icon-mm-li-black180:before {
	content: "\e648";
}
.icon-mm-li-black181:before {
	content: "\e649";
}
.icon-mm-li-bluetooth8:before {
	content: "\e64a";
}
.icon-mm-li-book82:before {
	content: "\e64b";
}
.icon-mm-li-bottom4:before {
	content: "\e64c";
}
.icon-mm-li-box33:before {
	content: "\e64d";
}
.icon-mm-li-box34:before {
	content: "\e64e";
}
.icon-mm-li-brain1:before {
	content: "\e64f";
}
.icon-mm-li-briefcase9:before {
	content: "\e650";
}
.icon-mm-li-bulb11:before {
	content: "\e651";
}
.icon-mm-li-bullet3:before {
	content: "\e652";
}
.icon-mm-li-bullet4:before {
	content: "\e653";
}
.icon-mm-li-buy4:before {
	content: "\e654";
}
.icon-mm-li-calendar47:before {
	content: "\e655";
}
.icon-mm-li-calendar48:before {
	content: "\e656";
}
.icon-mm-li-calendar49:before {
	content: "\e657";
}
.icon-mm-li-call10:before {
	content: "\e658";
}
.icon-mm-li-call11:before {
	content: "\e659";
}
.icon-mm-li-call12:before {
	content: "\e65a";
}
.icon-mm-li-call13:before {
	content: "\e65b";
}
.icon-mm-li-camcorder2:before {
	content: "\e65c";
}
.icon-mm-li-camcorder3:before {
	content: "\e65d";
}
.icon-mm-li-camera39:before {
	content: "\e65e";
}
.icon-mm-li-camera40:before {
	content: "\e65f";
}
.icon-mm-li-camera41:before {
	content: "\e660";
}
.icon-mm-li-camera42:before {
	content: "\e661";
}
.icon-mm-li-cancel9:before {
	content: "\e662";
}
.icon-mm-li-caution2:before {
	content: "\e663";
}
.icon-mm-li-cello1:before {
	content: "\e664";
}
.icon-mm-li-cent2:before {
	content: "\e665";
}
.icon-mm-li-center3:before {
	content: "\e666";
}
.icon-mm-li-cents1:before {
	content: "\e667";
}
.icon-mm-li-certificate5:before {
	content: "\e668";
}
.icon-mm-li-charging4:before {
	content: "\e669";
}
.icon-mm-li-chat25:before {
	content: "\e66a";
}
.icon-mm-li-chat26:before {
	content: "\e66b";
}
.icon-mm-li-check25:before {
	content: "\e66c";
}
.icon-mm-li-chronometer9:before {
	content: "\e66d";
}
.icon-mm-li-cigarette3:before {
	content: "\e66e";
}
.icon-mm-li-clapper2:before {
	content: "\e66f";
}
.icon-mm-li-cloud79:before {
	content: "\e670";
}
.icon-mm-li-cloud80:before {
	content: "\e671";
}
.icon-mm-li-cloud81:before {
	content: "\e672";
}
.icon-mm-li-cloud82:before {
	content: "\e673";
}
.icon-mm-li-code7:before {
	content: "\e674";
}
.icon-mm-li-code8:before {
	content: "\e675";
}
.icon-mm-li-codings1:before {
	content: "\e676";
}
.icon-mm-li-columns1:before {
	content: "\e677";
}
.icon-mm-li-compact5:before {
	content: "\e678";
}
.icon-mm-li-computer43:before {
	content: "\e679";
}
.icon-mm-li-connecting7:before {
	content: "\e67a";
}
.icon-mm-li-converging1:before {
	content: "\e67b";
}
.icon-mm-li-correct7:before {
	content: "\e67c";
}
.icon-mm-li-credit20:before {
	content: "\e67d";
}
.icon-mm-li-credit21:before {
	content: "\e67e";
}
.icon-mm-li-crop1:before {
	content: "\e67f";
}
.icon-mm-li-cross37:before {
	content: "\e680";
}
.icon-mm-li-curved6:before {
	content: "\e681";
}
.icon-mm-li-delivery6:before {
	content: "\e682";
}
.icon-mm-li-diagonal1:before {
	content: "\e683";
}
.icon-mm-li-digital9:before {
	content: "\e684";
}
.icon-mm-li-document55:before {
	content: "\e685";
}
.icon-mm-li-document56:before {
	content: "\e686";
}
.icon-mm-li-dollar76:before {
	content: "\e687";
}
.icon-mm-li-dollar77:before {
	content: "\e688";
}
.icon-mm-li-dollar78:before {
	content: "\e689";
}
.icon-mm-li-dollars17:before {
	content: "\e68a";
}
.icon-mm-li-download57:before {
	content: "\e68b";
}
.icon-mm-li-drums1:before {
	content: "\e68c";
}
.icon-mm-li-empty19:before {
	content: "\e68d";
}
.icon-mm-li-equalizer2:before {
	content: "\e68e";
}
.icon-mm-li-eye44:before {
	content: "\e68f";
}
.icon-mm-li-eye45:before {
	content: "\e690";
}
.icon-mm-li-female32:before {
	content: "\e691";
}
.icon-mm-li-film21:before {
	content: "\e692";
}
.icon-mm-li-film22:before {
	content: "\e693";
}
.icon-mm-li-flag25:before {
	content: "\e694";
}
.icon-mm-li-flashlight5:before {
	content: "\e695";
}
.icon-mm-li-floppy9:before {
	content: "\e696";
}
.icon-mm-li-flower17:before {
	content: "\e697";
}
.icon-mm-li-folder59:before {
	content: "\e698";
}
.icon-mm-li-folder60:before {
	content: "\e699";
}
.icon-mm-li-forward5:before {
	content: "\e69a";
}
.icon-mm-li-frame10:before {
	content: "\e69b";
}
.icon-mm-li-frame11:before {
	content: "\e69c";
}
.icon-mm-li-frame12:before {
	content: "\e69d";
}
.icon-mm-li-full19:before {
	content: "\e69e";
}
.icon-mm-li-funnel5:before {
	content: "\e69f";
}
.icon-mm-li-globe14:before {
	content: "\e6a0";
}
.icon-mm-li-graduates1:before {
	content: "\e6a1";
}
.icon-mm-li-grocery9:before {
	content: "\e6a2";
}
.icon-mm-li-harp1:before {
	content: "\e6a3";
}
.icon-mm-li-headphone2:before {
	content: "\e6a4";
}
.icon-mm-li-headset3:before {
	content: "\e6a5";
}
.icon-mm-li-heart64:before {
	content: "\e6a6";
}
.icon-mm-li-help10:before {
	content: "\e6a7";
}
.icon-mm-li-hierarchy4:before {
	content: "\e6a8";
}
.icon-mm-li-high13:before {
	content: "\e6a9";
}
.icon-mm-li-home60:before {
	content: "\e6aa";
}
.icon-mm-li-id1:before {
	content: "\e6ab";
}
.icon-mm-li-incoming3:before {
	content: "\e6ac";
}
.icon-mm-li-incoming4:before {
	content: "\e6ad";
}
.icon-mm-li-information32:before {
	content: "\e6ae";
}
.icon-mm-li-ios16:before {
	content: "\e6af";
}
.icon-mm-li-jcb2:before {
	content: "\e6b0";
}
.icon-mm-li-joystick4:before {
	content: "\e6b1";
}
.icon-mm-li-justify6:before {
	content: "\e6b2";
}
.icon-mm-li-keyboard11:before {
	content: "\e6b3";
}
.icon-mm-li-laptop15:before {
	content: "\e6b4";
}
.icon-mm-li-layers4:before {
	content: "\e6b5";
}
.icon-mm-li-left27:before {
	content: "\e6b6";
}
.icon-mm-li-left28:before {
	content: "\e6b7";
}
.icon-mm-li-lens3:before {
	content: "\e6b8";
}
.icon-mm-li-lens4:before {
	content: "\e6b9";
}
.icon-mm-li-lens5:before {
	content: "\e6ba";
}
.icon-mm-li-list26:before {
	content: "\e6bb";
}
.icon-mm-li-lock22:before {
	content: "\e6bc";
}
.icon-mm-li-lock23:before {
	content: "\e6bd";
}
.icon-mm-li-loud3:before {
	content: "\e6be";
}
.icon-mm-li-loudness1:before {
	content: "\e6bf";
}
.icon-mm-li-low16:before {
	content: "\e6c0";
}
.icon-mm-li-magnifying27:before {
	content: "\e6c1";
}
.icon-mm-li-mail21:before {
	content: "\e6c2";
}
.icon-mm-li-mailbox9:before {
	content: "\e6c3";
}
.icon-mm-li-mailbox10:before {
	content: "\e6c4";
}
.icon-mm-li-male39:before {
	content: "\e6c5";
}
.icon-mm-li-master2:before {
	content: "\e6c6";
}
.icon-mm-li-measuring3:before {
	content: "\e6c7";
}
.icon-mm-li-medium3:before {
	content: "\e6c8";
}
.icon-mm-li-menu18:before {
	content: "\e6c9";
}
.icon-mm-li-menu19:before {
	content: "\e6ca";
}
.icon-mm-li-mic7:before {
	content: "\e6cb";
}
.icon-mm-li-mic8:before {
	content: "\e6cc";
}
.icon-mm-li-mic9:before {
	content: "\e6cd";
}
.icon-mm-li-microphone25:before {
	content: "\e6ce";
}
.icon-mm-li-minus16:before {
	content: "\e6cf";
}
.icon-mm-li-monitor24:before {
	content: "\e6d0";
}
.icon-mm-li-mouse18:before {
	content: "\e6d1";
}
.icon-mm-li-mouse19:before {
	content: "\e6d2";
}
.icon-mm-li-move13:before {
	content: "\e6d3";
}
.icon-mm-li-music58:before {
	content: "\e6d4";
}
.icon-mm-li-music59:before {
	content: "\e6d5";
}
.icon-mm-li-music60:before {
	content: "\e6d6";
}
.icon-mm-li-mute6:before {
	content: "\e6d7";
}
.icon-mm-li-newspaper7:before {
	content: "\e6d8";
}
.icon-mm-li-next8:before {
	content: "\e6d9";
}
.icon-mm-li-no15:before {
	content: "\e6da";
}
.icon-mm-li-not8:before {
	content: "\e6db";
}
.icon-mm-li-oboe1:before {
	content: "\e6dc";
}
.icon-mm-li-offer1:before {
	content: "\e6dd";
}
.icon-mm-li-open79:before {
	content: "\e6de";
}
.icon-mm-li-open80:before {
	content: "\e6df";
}
.icon-mm-li-outcoming1:before {
	content: "\e6e0";
}
.icon-mm-li-outgoing3:before {
	content: "\e6e1";
}
.icon-mm-li-padlock17:before {
	content: "\e6e2";
}
.icon-mm-li-paper41:before {
	content: "\e6e3";
}
.icon-mm-li-pause11:before {
	content: "\e6e4";
}
.icon-mm-li-photo31:before {
	content: "\e6e5";
}
.icon-mm-li-photo32:before {
	content: "\e6e6";
}
.icon-mm-li-picture9:before {
	content: "\e6e7";
}
.icon-mm-li-pictures1:before {
	content: "\e6e8";
}
.icon-mm-li-piggy6:before {
	content: "\e6e9";
}
.icon-mm-li-play33:before {
	content: "\e6ea";
}
.icon-mm-li-play34:before {
	content: "\e6eb";
}
.icon-mm-li-plugin1:before {
	content: "\e6ec";
}
.icon-mm-li-plus23:before {
	content: "\e6ed";
}
.icon-mm-li-portfolio7:before {
	content: "\e6ee";
}
.icon-mm-li-previous5:before {
	content: "\e6ef";
}
.icon-mm-li-printer37:before {
	content: "\e6f0";
}
.icon-mm-li-purse1:before {
	content: "\e6f1";
}
.icon-mm-li-radio17:before {
	content: "\e6f2";
}
.icon-mm-li-rectangular22:before {
	content: "\e6f3";
}
.icon-mm-li-right24:before {
	content: "\e6f4";
}
.icon-mm-li-right25:before {
	content: "\e6f5";
}
.icon-mm-li-ring8:before {
	content: "\e6f6";
}
.icon-mm-li-round27:before {
	content: "\e6f7";
}
.icon-mm-li-rows1:before {
	content: "\e6f8";
}
.icon-mm-li-ruler9:before {
	content: "\e6f9";
}
.icon-mm-li-saxophone2:before {
	content: "\e6fa";
}
.icon-mm-li-scale6:before {
	content: "\e6fb";
}
.icon-mm-li-scale7:before {
	content: "\e6fc";
}
.icon-mm-li-scale8:before {
	content: "\e6fd";
}
.icon-mm-li-scaling1:before {
	content: "\e6fe";
}
.icon-mm-li-scissors13:before {
	content: "\e6ff";
}
.icon-mm-li-settings20:before {
	content: "\e700";
}
.icon-mm-li-shopping56:before {
	content: "\e701";
}
.icon-mm-li-shopping57:before {
	content: "\e702";
}
.icon-mm-li-shopping58:before {
	content: "\e703";
}
.icon-mm-li-shopping59:before {
	content: "\e704";
}
.icon-mm-li-shopping60:before {
	content: "\e705";
}
.icon-mm-li-shutdown1:before {
	content: "\e706";
}
.icon-mm-li-silent1:before {
	content: "\e707";
}
.icon-mm-li-skype7:before {
	content: "\e708";
}
.icon-mm-li-slanting1:before {
	content: "\e709";
}
.icon-mm-li-small135:before {
	content: "\e70a";
}
.icon-mm-li-smart1:before {
	content: "\e70b";
}
.icon-mm-li-spanner3:before {
	content: "\e70c";
}
.icon-mm-li-speaker30:before {
	content: "\e70d";
}
.icon-mm-li-speaker31:before {
	content: "\e70e";
}
.icon-mm-li-special1:before {
	content: "\e70f";
}
.icon-mm-li-speech38:before {
	content: "\e710";
}
.icon-mm-li-speech39:before {
	content: "\e711";
}
.icon-mm-li-speech40:before {
	content: "\e712";
}
.icon-mm-li-speech41:before {
	content: "\e713";
}
.icon-mm-li-speech42:before {
	content: "\e714";
}
.icon-mm-li-speech43:before {
	content: "\e715";
}
.icon-mm-li-speech44:before {
	content: "\e716";
}
.icon-mm-li-square48:before {
	content: "\e717";
}
.icon-mm-li-stack8:before {
	content: "\e718";
}
.icon-mm-li-star51:before {
	content: "\e719";
}
.icon-mm-li-storage11:before {
	content: "\e71a";
}
.icon-mm-li-store2:before {
	content: "\e71b";
}
.icon-mm-li-subtract1:before {
	content: "\e71c";
}
.icon-mm-li-synchronise1:before {
	content: "\e71d";
}
.icon-mm-li-tab2:before {
	content: "\e71e";
}
.icon-mm-li-table17:before {
	content: "\e71f";
}
.icon-mm-li-tablet39:before {
	content: "\e720";
}
.icon-mm-li-tablet40:before {
	content: "\e721";
}
.icon-mm-li-tablet41:before {
	content: "\e722";
}
.icon-mm-li-tablet42:before {
	content: "\e723";
}
.icon-mm-li-tag26:before {
	content: "\e724";
}
.icon-mm-li-tag27:before {
	content: "\e725";
}
.icon-mm-li-tag28:before {
	content: "\e726";
}
.icon-mm-li-tag29:before {
	content: "\e727";
}
.icon-mm-li-thermometer19:before {
	content: "\e728";
}
.icon-mm-li-thin16:before {
	content: "\e729";
}
.icon-mm-li-thought4:before {
	content: "\e72a";
}
.icon-mm-li-three52:before {
	content: "\e72b";
}
.icon-mm-li-timer18:before {
	content: "\e72c";
}
.icon-mm-li-treble2:before {
	content: "\e72d";
}
.icon-mm-li-trombone2:before {
	content: "\e72e";
}
.icon-mm-li-trumpet3:before {
	content: "\e72f";
}
.icon-mm-li-trumpet4:before {
	content: "\e730";
}
.icon-mm-li-two114:before {
	content: "\e731";
}
.icon-mm-li-umbrella12:before {
	content: "\e732";
}
.icon-mm-li-upload35:before {
	content: "\e733";
}
.icon-mm-li-vertical4:before {
	content: "\e734";
}
.icon-mm-li-video69:before {
	content: "\e735";
}
.icon-mm-li-violin2:before {
	content: "\e736";
}
.icon-mm-li-visa2:before {
	content: "\e737";
}
.icon-mm-li-voice11:before {
	content: "\e738";
}
.icon-mm-li-volume22:before {
	content: "\e739";
}
.icon-mm-li-waste2:before {
	content: "\e73a";
}
.icon-mm-li-web11:before {
	content: "\e73b";
}
.icon-mm-li-weighing7:before {
	content: "\e73c";
}
.icon-mm-li-weight4:before {
	content: "\e73d";
}
.icon-mm-li-wifi26:before {
	content: "\e73e";
}
.icon-mm-li-window21:before {
	content: "\e73f";
}
.icon-mm-li-window22:before {
	content: "\e740";
}
.icon-mm-li-window23:before {
	content: "\e741";
}
.icon-mm-li-wrong6:before {
	content: "\e742";
}
.icon-mm-li-zoom22:before {
	content: "\e743";
}
.icon-mm-li-zoom23:before {
	content: "\e744";
}
